<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <title>RandaJS</title>
</head>
<body>
    <div class="container">
        <header>
            <a class="header-title" href="#">
                <p>Ra<span class="color-title">mda.js</span></p>
            </a>
                <nav>
                    <ul class="nav-header">
                        <li><a href="#" class="nav-header-item header-nav-item1">Functional Programming</a></li>
                        <li><a href="#" class="nav-header-item header-nav-item2">Ramda</a></li>
                        <li><a href="#" class="nav-header-item header-nav-item3">Fantasy Land Spec</a></li>
                        <li><a href="#" class="nav-header-item header-nav-item4">Node.js for all</a></li>
                    </ul>
                </nav>
        </header>
        <div class="left-nav">
            <aside>
                <nav>
                    <ul class="aside-nav">
                        <li><a href="#" class="aside-nav-item aside-nav-left">Ramda</a></li>
                        <li><a href="#" class="aside-nav-item aside-nav-left">Why Ramda?</a></li>
                        <li><a href="#" class="aside-nav-item aside-nav-left">What's Different?</a></li>
                        <li><a href="#" class="aside-nav-item aside-nav-left">Introductions</a></li>
                        <li><a href="#" class="aside-nav-item aside-nav-left">Philosophy</a></li>
                    </ul>
                </nav>
            </aside>
            <main>
                <div class="main-container">
                    <div>
                        <img src="./img/top1.png" alt="Logo" class="Big-img">
                    </div>
                        <p class="text">
                            Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы.
                            Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата
                            Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства
                            атрибутируется Ричарду МакКлинтоку.
                        </p>
                        <p class="text">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                            aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis
                            aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
                            occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        </p>
                </div>
            </main>
        </div>
        <footer class="footer">
            <nav>
                <ul class="footer-nav">
                    <li><a href="#" class="footer-item">Ramda</a></li>
                    <li><a href="#" class="footer-item">Why Ramda?</a></li>
                    <li><a href="#" class="footer-item">What's Different?</a></li>
                    <li><a href="#" class="footer-item">Introductions</a></li>
                    <li><a href="#" class="footer-item">Philosophy</a></li>
                </ul>
            </nav>
            <p class="footer-text">Copyright &copy; 2018</p>
        </footer>  
    </div>
</body>
</html>